Subject: Install does not work

From: Alexander Ehlert <[email-masked]>
Date: Fri, 7 Aug 1998 23:29:07 +0200 (MET DST)

Hi,

today I downloaded a hardhat for my Indy. After a few hours of trouble
with tftpd i got the sgi up with linux. But the install program exits
after "Fatal error opening RPM Database" with install exited abnormally -
recieving signal 11.

I partioned the harddisk with fx under irix. The install script is showing
me three partitions. I choose the first one with mountpoint /. Afterwards
I formatted the partition /dev/sdb1 with the install script, changed
nothing in the package selection menu and hoped that everything would run
fine :)

Is there anything I can do ?

Alex.